using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

namespace Assets.Scripts.UI
{
    internal class DayResultsDialog : BaseDialog
    {
        [SerializeField] private Button _submitButton;

        private void Start()
        {
            _submitButton.onClick.AddListener(() =>
            {
                SceneManager.LoadScene(SceneManager.GetActiveScene().name);
            });
        }
    }
}
